{
    "index": "Startseite",
    "projects": "Projekte",
    "donate": "Spenden",
    "membership": "Mitgliedschaft",
    "contact": "Kontakt",
    "imprint": "Impressum",
    "login": "",
    "register": "",
    "newpassword": "",
    "setpassword": ""
}
